Subject: Ticket Assigned - Regarding my last order misinformation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 19 Mar 2021 02:47:01 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding my last order misinformation Dear Sir/Madam
                             I had purchased online whoopee disposable diapers from your baby shop app few days. I want to complain about the misinformation provided there in your app, I bought medium size as mentioned in your app 6-10 kg but what I received is medium size only but the kg range is different 5-8 kg and I realized it only after opening the package after seeing the small size of the diapers which doesn’t fit my baby. Please correct the misleading information on your app ASAP to avoid such purchases in the future.

Regards
Nishana

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2268841